Subject: FVWM: installation on AIX

From: [email-masked] (Michael Reed)
Date: Mon, 12 Feb 2001 16:14:11 +0000

Hi,

I've successfully built fvwm 2.2.2 on AIX 4.3.  It then took some time of 
trawling through various CDE help to find that to get fvwm used after login one 
should add the following line to .Xdefaults

Dtsession*wmStartupCommand: /usr/local/bin/fvwm2

Or where ever fvwm is installed.  Contrast this with Solaris where you simply 
add the following line to .xinitrc

/usr/local/bin/fvwm2

and then use the options on the login screen to use openwin rather than CDE.

Would it be usefull to add these kind of instructions for all the main flavours 
in the release?

One other thing, although I did the above for my AIX system there is this 
strange one minute pause after login during which I can't do anything and I get 
the hourglass mouse pointer.
I suspect it is something CDE still going on.  Does anyone know what this 
actually is and how I can fix it?

TIA for any help

Mike.

*********************************************************************
* Please visit the web site of the Financial Times at:              *
*                         http://www.ft.com                         *
*                                                                   *
* For UK personal finance, please visit http://www.ftyourmoney.com  *
*                                                                   *
* This E-Mail is intended for the use of the addressee only and may *
* contain confidential information. If you are not the intended     *
* recipient, you are hereby notified that any use or dissemination  *
* of this communication is strictly prohibited.                     *
* If you receive this transmission in error, please notify us       *
* immediately then delete this E-Mail.                              *                                    *
*                                                                   *
* [email-masked]                                                 *
*********************************************************************
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Dan Espen <[email-masked]>
Date: Mon, 12 Feb 2001 11:29:06 -0500

> Dtsession*wmStartupCommand: /usr/local/bin/fvwm2
...
> actually is and how I can fix it?

The FVWM FAQ calls for adding:

*waitWmTimeout: 1

Check the FAQ and tell us if anything else is missing.

Thanks,
--
Dan Espen
444 Hoes Lane  Room RRC 1C-214           E-mail: [email-masked]
Piscataway, NJ 08854                     Phone: (732) 699-5570
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].